/*.content ul{
	margin:15px 0 15px 15px;
}
.content .article ul li{
	color: #8A8A8A;
	list-style: disc;
	margin-left: 15px;
	line-height: 20px;
}*/

.programs-details .pd-block{
	border-top: 1px solid #D0D4D4;
	padding: 25px 0;
}

.programs-details .sidenav1 li a, #investor-events .sidenav1 li a{
    color: #A3A3A3;
    font-family: "gesans", Arial, sans-serif !important;
    font-size: 1.2em;
    font-weight: 500;
    outline: medium none;
}
/*.programs-details .sidenav1 li .active-arrow, #investor-events .sidenav1  li .active-arrow {
    border-bottom: 5px solid transparent;
    border-left: 5px solid #000000;
    border-top: 5px solid transparent;
    display: inline-block;
    height: 0;
    transition: all 0.2s ease-out 0s;
    width: 0;
}*/
.programs-details .sidenav1 li.active .active-arrow, #investor-events .sidenav1 li.active .active-arrow{
    border-bottom: 5px solid transparent;
    border-left: 5px solid #000000;
    border-top: 5px solid transparent;
    display: inline-block;
    height: 0;
    transition: all 0.2s ease-out 0s;
    width: 0;
}
.programs-details .sidenav1 li a.active, #investor-events .sidenav1  li .active{
    color: #000000;
}
/*Governance page side bar styles- jyothi */
#webform-ajax-wrapper-401 {

	background: #F2EFEB !important;
}

.sidebar #board-contact-form input[type="email"] {
width: 96%;
}

.sidebar #board-contact-form textarea {
	width: 100%;
}

.sidebar #contact-analyst input[type="email"] {
width: 94%;
}

.sidebar #contact-analyst textarea {

	width: 98%;
}
/*
#edit-actions--2 {

	display: none;

} */

/* End of Governance page side bar styles */

#investor-events .sidenav1 {
    border-bottom: 1px solid #D0D4D4;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
#investor-events .sidenav1 li {
    margin-bottom: 5px;
}

ul.primary {
    border-bottom: 1px solid #DDD;
    line-height: 32px;
}

ul.primary li.active a {
    color: #555;
    cursor: default;
    background-color: white;
    border: 1px solid #DDD;
    border-bottom-color: transparent;
}
ul.primary li a:hover {
    border-color: #EEE #EEE #DDD;
    text-decoration: none;
    background-color: #EEE;
}
ul.primary li a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 20px;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
  padding-right: 12px;
  padding-left: 12px;
  margin-right: 2px;
  line-height: 14px;
  background: none;
}

.sidebar .block {
    color: #333 !important;
    background-color: #F2EFEB !important;
}

.qm_IndustryClassificationSection {

	display:none;
}
.geui-card-grid .geui-card .geui-card-preview h3, .geui-card-grid .geui-card .geui-card-extra h3  {
  color: #FFFFFF;
}

form .form-item input.error, form .form-item textarea.error, form .form-item select.error
{
	border: 2px solid #AF5F78 !important;
}


.contact-information #general-inquiry #contact-form .form-field textarea {
    height: 145px;
    resize: none;
    width: 485px;
}

.selectBox-optgroup {
    font-weight: 600 !important;
    margin: 5px 0 0 5px !important;
    padding: 5px 0 !important;
	line-height: 18px !important;
}

.contact-information #general-inquiry #contact-form .form-field {
    margin-bottom: 0;
}

.contact-information #general-inquiry #contact-form .form-field div {
    margin-bottom: 20px;
}
.contact-information #general-inquiry #contact-form #edit-button{
  margin-top: 20px;
}
.contact-information #general-inquiry #contact-form .form-select{
  width: 100%;
}

#ideas-form .form-item, .form-actions {
    margin-bottom: 0 !important;
    margin-top: 1em;
}
.archive-grid li a img {
  height: 237px;
}

.geui-title-skewed .title .text {
  position: relative;
  z-index: 2;
}
.geui-title-skewed .title .swag {
  z-index: 0;
}

.disclaimer {
  border-bottom: 1px dotted #A9A9AB;
  border-top: 1px dotted #A9A9AB;
  color: #CFCFCF;
  display: inline-block;
  font-family: "gesans", Arial, sans-serif !important;
  font-size: 10px;
  /*height: 70px; */
  margin-bottom: 35px;
  margin-top: 35px;
  padding-bottom: 10px;
  padding-top: 10px;
}

#job-search ul.search-nav li + li {
    padding-right: 20px;
}

#job-search ul.search-nav li:last-child {
  padding-right: 0;
}

.careers-opportunities #job-search ul.search-nav li:first-child {
  padding-left: 0;
  padding-right: 10px
}
.careers-opportunities #job-search ul.search-nav li + li {
  padding: 5px 10px;
}

#block-block-20 {
  padding: 0;
}

.feed-veterans ul.sharea {
  margin: 5px 0;
}

#company-flip-flop .links a {
  border: 0 none;
  padding: 0;
}

 /*Opportunities page extra styles*/
#opportunities-listing .jobs .heading .gefont {

	cursor: pointer;
}


/* styles for confirmation message on the ideas pages*/
.ge-custom {
border: 1px solid #be7 !important;
margin: 6px 80px !important;
color: #234670;
background: #f8fff0;
background-image: url(/misc/message-24-ok.png);
background-repeat: no-repeat;
}

/* Styles for admin-content pages */
html body .page-admin-content-search {

	margin-top: 0px !important;
}

span.question {
  font-weight: bold;
  font-size: .8em;
  margin: 3px 0;
}
span.question + a {
  font-size: .8em;
  padding: 0;
}

#main-navigation .nav-tabs > li > .arrow-down {
  border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #000000;
    bottom: 0;
    height: 0;
    left: 50%;
    margin: 0 0 0 -5px;
    position: absolute;
    width: 0;
}
#main-navigation .dropdown.nav-active .arrow-down {
  display: none;
}

#main-navigation .dropdown-menu > li {
  position: relative;
}

.arrow-right {
  border-left: 5px solid #000000;
  border-bottom: 5px solid transparent;
  border-top: 5px solid transparent;
  top: 50%;
  height: 0;
  left: 10px;
  margin: -5px 0 0 0;
  position: absolute;
  width: 0;
}

.nav-tabs > li {
  position: relative;
}

.sidebar #reports-delivery .error {
  background-image: none;
}
#investor-links li {
  margin-bottom: 0;
}

.headline-wrapper h1 {
  float: left;
  text-align: left;
  width: 735px;
  font-size: 2.6em;
}

.headline-wrapper .header-area-social {
  margin-top: 25px;
}

.master-product-list .title {
  text-transform: none;
}

.copy-wrapper table th {
  font-weight: normal;
  font-size: .9em;
}

/* Fixing Flipflop on IE8 */

.lt-ie9 .company-content .geui-image-flipflop .geui-image-flipflop-item.odd .about {
  float: right;
}
.lt-ie9 .company-content .geui-image-flipflop .geui-image-flipflop-item.odd .about .content .content-text {
  padding: 0 0 0 30px;
}
.lt-ie9 .company-content .geui-image-flipflop .geui-image-flipflop-item.odd .about .content .geui-circle {
  left: auto;
  right: 0;
}

/* Executives profiles */
.business-executives-template .executive-profiles .profile .image .overlay-name a {
  color: #fff;
  display: block;
}

/* Fixing responsive layout */

@media only screen and (max-width: 979px) {
  .headline-wrapper h1 {
    float: none;
    width:100%;
    text-align: center;
  }
}

li a.active {
  color: #000 !important;
}

.contact-information .contact-accordion .accordion-group {
  clear: both;
}

@media only screen and (max-width: 768px) {
  .sidebar .block {
    padding: 0;
  }
  .hnav {
    margin: 0 0 15px;
  }
  #investor-governance-nav {
    margin-top: 0;
  }
  .mobile-social {
    margin: 15px -20px;
  }
  #btnSearch2 {
    float: left !important;
    margin: 0 !important;
  }
  #reset-filters {
    float: right !important;
    margin: 0 !important;
  }
  #masthead #info .steps .arrow {
    background: none !important
  }
  /* Navigation */
  #main-navigation .nav {
    width: 100%;
  }
  #main-navigation .arrow-down {
    right: 50%;
    left: auto !important;
    top: 27px;
  }
  #main-navigation .dropdown.nav-active .arrow-down {
    display: block;
  }
  #mobile-navigation .geui-icon-blue {
    background-image: url("../../img/icon_blue_sprite@1x.png");
    background-size: auto;
  }

  #mobile-navigation {
    padding: 0;
  }

  #mobile-navigation .header {
    text-align: center;
    position: relative;
    border-bottom: 1px solid #ccc;
  }

  #mobile-navigation .header a {
    font-size: 2em;
    font-weight: bold;
    color: #019ddd;
    display: block;
    padding: 15px;
  }
  .mobile-navigation {
    margin: 0 10px;
  }
  .mobile-navigation > li {
    position: relative;
    margin: -3px 0 0;
  }
  .mobile-navigation > li > a {
    font-weight: 500;
    display: block;
    padding: 3px 20px;
    line-height: 30px;
    color: #666;
    white-space: nowrap;
  }
  .arrow-right {
    margin-top: -3px !important;
  }
  #mobile-navigation .current {
    text-align: center;
    font-size: .7em;
    padding: 8px;
  }
  /* Fix for iPhone radio buttons */
  .geui-radio-button-group label input[type=radio] {
    position: absolute;
    right: 10px;
    top: 9px;
  }
  /* Iframe */
  .rightnowframe {
    margin-left: -20px;
    margin-right: -20px;
  }
}

#products .panels-region-active .geui-card {
  width: 100%;
}
#products .panels-region-active .panels-ipe-portlet-wrapper {
  width: 31%;
  float: left;
  margin: 12px;
}

/* Homepage Hero Carousel */
.homepage-geui-hero-carousel {
  margin: 0 auto;
  max-width: 1350px;
}

.homepage-hero {
  margin-bottom: 0px;
}

/*For Home page two column layout- Admin interface */

.page-node-add-ge-homepage .column-side {
  float: right;
  width: 11%;
}

#edit-field-left-column {

  display:block;
  float: left;
  width:48%;
}

#edit-field-right-column {

  display:block;
  float: right;
  width:48%;

}

/* Home page legal disclaimer styles */
#ge-hero-data-points .desaturated-grey-text {

  font-size: 10px;
  font-weight: normal;
}

/*Fixed list on Generic Page Left Nav*/
#fixed-income-investors-detail #data .article ul li{
  color: #666666;
}

#social #glassdoor h4 {
  background-image: url("../../img/careers/glassdoor-icon.png");
}
#social #glassdoor .network-content .grad .logo {
  background: url("../../img/careers/glassdoor-big.png") no-repeat center;
}

/*
  GE Reports Logo
 */
.geui-circle-button.geui-button-gereports {
  background: transparent;
  width: 97px;
}
.lt-ie9 .geui-circle-button.geui-button-gereports:hover {
  background: none;
}
.geui-circle-button.geui-button-gereports > i {
  background-image: url('../../img/gereports.png');
  height: 28px;
  background-size: 28px auto;
  width: 97px;
}
.geui-circle-button.geui-button-gereports > i:hover {
  background-image: url('../../img/gereports-hover.png');
}

/*
  GE Hewar Logo for MENAT sites
 */
.geui-circle-button.geui-button-gehewar {
  background: transparent;
  width: 97px;
}
.lt-ie9 .geui-circle-button.geui-button-gehewar:hover {
  background: none;
}
.geui-circle-button.geui-button-gehewar > i {
  background-image: url('../../img/gehewar.png');
  height: 28px;
  background-size: 92px auto;
  width: 97px;
}
.geui-circle-button.geui-button-gehewar > i:hover {
  background-image: url('../../img/gehewar-hover.png');
}

/****Mobile Search Bar Fix****/
@media screen and (max-width: 480px) {
	html #extra #ge-search-form .ge-search-query {
		width: 165px;
	}
}

/** POPIN : Check Application Status **/
#popin-check-application-status {
  text-align: center;
}
#popin-check-application-status .content {
  width: 65.45%;
  margin: 0 auto;
}
#popin-check-application-status h2 {
  margin: 0 0 10px 0;
}
#popin-check-application-status p {
  font-size: 0.9em;
  font-family: "gesans", Arial, sans-serif !important;
  font-weight: 500;
  line-height: 16px;
  margin: 0 0 30px 0;
}
#popin-check-application-status li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  margin-bottom: 7px;
}
#popin-check-application-status li a {
  font-size: 0.9em;
}

/* Fix for career guide page overlapping issue */

@media (min-width: 768px) and (max-width: 1024px) {
  #career-guide-form .geui-radio-button-group label span {
    margin-left: 0.5em;
	letter-spacing: 1px;
  }

  #career-guide-form .geui-radio-button-group label .geui-radio-button-tick {
     margin-right: 0em; 
  }  
}